.version.index /* version checker */
{
	color: #0000E2;
	background-color: #149ABB;
}

.html
{
	background-color: #C7B0FF;
}

#page
{
	z-index: 1;
	width: 956px;
	min-height: 437.6349117766231px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-right: 4px;
	padding-bottom: 62.365088223376915px;
	margin-left: auto;
	margin-right: auto;
}

#u75-4
{
	z-index: 2;
	width: 956px;
	min-height: 42px;
}

#u99-4
{
	z-index: 125;
	width: 920px;
	min-height: 72px;
	background-color: transparent;
	line-height: 58px;
	font-size: 48px;
	text-align: center;
	color: #FF2AEB;
	font-family: butterfly-kids, cursive;
	font-weight: 700;
	margin-left: 20px;
	margin-top: 26px;
	position: relative;
}

#u97
{
	z-index: 124;
	width: 532px;
	min-height: 69px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 304px;
	position: relative;
}

#pu96-118
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 12px;
}

#u96-118
{
	z-index: 6;
	width: 920px;
	min-height: 296px;
	background-color: transparent;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#u96-2,#u96-4,#u96-5,#u96-6,#u96-7,#u96-8,#u96-9,#u96-10,#u96-11,#u96-12,#u96-14,#u96-16,#u96-18,#u96-20,#u96-21,#u96-22,#u96-23,#u96-24,#u96-25,#u96-27,#u96-29,#u96-31,#u96-33,#u96-34,#u96-36,#u96-38,#u96-40,#u96-42,#u96-43,#u96-45,#u96-47,#u96-49,#u96-51,#u96-52,#u96-54,#u96-56,#u96-58,#u96-60,#u96-61,#u96-63,#u96-65,#u96-67,#u96-69,#u96-70,#u96-72,#u96-74,#u96-76,#u96-78,#u96-79,#u96-81,#u96-83,#u96-85,#u96-87,#u96-88,#u96-90,#u96-92,#u96-94,#u96-96,#u96-97,#u96-99,#u96-101,#u96-103,#u96-105,#u96-106,#u96-108,#u96-110,#u96-112,#u96-114,#u96-115
{
	text-align: center;
}

#u143
{
	z-index: 129;
	width: 254px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 732px;
	left: 21px;
}

#u160
{
	z-index: 131;
	width: 190px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1096px;
	left: 666px;
}

#u166
{
	z-index: 133;
	width: 278px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 413px;
	left: 314px;
}

#u172
{
	z-index: 135;
	width: 240px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1355px;
	left: 31px;
}

#u178
{
	z-index: 137;
	width: 171px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1740px;
	left: 666px;
}

#u191
{
	z-index: 139;
	width: 215px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 352px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

